.header-part
  display: flex
  justify-content: space-between
  align-items: center
  padding: 0 15px
  margin-bottom: 35px
  .buttons-group
    display: flex
    .select-button
      height: 40px
    .button-wrapper
      margin-left: 15px
      margin-right: 15px